@import url("https://fonts.googleapis.com/css2?family=Koulen&display=swap");
* {
  margin: 0;
  padding: 0;
}
body{
  background-color: #333;
}
.menu ul {
  list-style-type: none;
  padding: 10px;
}
.menu ul {
  background-color: #02734a;
  font-family: "koulen", cursive;
  font-size: 20px;
}
.menu ul li {
  display: inline;
  position: relative;
  color: #f2c744;
}
.menu ul li a {
  color: var(--cor-primaria);
  text-decoration: none;
  display: inline-block;
  padding: 10px;
  transition: 0.3s;
}
.menu ul li a:hover {
  background-color: #038C5A;
}
.menu ul ul {
  display: none;
  left: 0;
  position: absolute;
}
.menu ul li:hover ul {
  display: block;
}
.menu ul ul {
  width: 150px;
}
.menu ul ul li a {
  display: block;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  color: aliceblue;
}
th,td {
  color: aliceblue;
  padding: 10px 20px;
  border: 1px solid white;
}
                